{
    "parent": "minecraft:block/cube_bottom_top",
    "textures": {
        "bottom": "block/sticky_piston/sticky_piston_bottom",
        "side": "block/sticky_piston/sticky_piston_side",
        "top": "block/sticky_piston/sticky_piston_top"
    }
}